#recent-posts .recent-post-item {
  display: block;
  height: auto;
}

#recent-posts .recent-post-item > .recent-post-info,
#recent-posts .recent-post-item > .recent-post-info.no-cover {
  width: 100%;
  padding: 28px 32px;
}

#recent-posts .recent-post-item > .recent-post-info > .article-title {
  display: block;
  margin-bottom: 12px;
}

#recent-posts .recent-post-item > .recent-post-info > .article-meta-wrap {
  margin: 0 0 14px;
}

#recent-posts .recent-post-item > .recent-post-info > .content {
  -webkit-line-clamp: 3;
}

@media screen and (max-width: 768px) {
  #recent-posts .recent-post-item > .recent-post-info,
  #recent-posts .recent-post-item > .recent-post-info.no-cover {
    padding: 24px 20px;
  }
}
